
.toggleMenu {
    background: #000;
    padding: 10px 5%;
    color: #fff;
	width: 90%;
	font-size: 15px;
	background-image: url(../images/line_img.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	text-decoration: none;
}
.toggleMenu:hover {
    color: #fff;
	text-decoration: none;
}
.nav {
    list-style: none;
    *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 	
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: auto;
}
.nav > li > .parent {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 80% 50%;
}

.nav a {
	padding: 15px 0px;
	text-align: left;
	color:#000;
	font-size: 14px;
	border-right: none;
}
.nav > ul > li:hover > a{
	background-color: #ed1c24;
	color: #FFFFFF;
	text-decoration: none;
}
.nav li {
    position: relative;
}
.nav > li {
	float: left;
	width: auto;
	background-color: #747474;
}
.nav > li > a {
	padding: 13px 19px;
	background-color: #747474;
	display: inline-block;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
}
.nav > li:last-child > a {
	display: block;
	border: none;
}
.nav > li:hover >a{
	color: #F26222;
	text-decoration: none;
}
.nav > li > a:hover {
	color: #00add5;
	
	background-color: #000;
	text-decoration: none;
}
.nav > li > a.select {
	color: #FFFFFF;
	background-color: #0051b3;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	z-index: 9999;
	width: 100%;
	top: 100%;
	background-color: #747474;;
}
.nav li  ul  li{
	float: left;
	width: 100%;	
}
.nav li  ul  li a{
	font-size: 14px;
}

.nav > li.hover > ul {
    left: 0;	
padding: 0px;
position: relative;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	color: #FFFFFF;
	font-size: 15px;
	padding: 10px 40px;
	box-sizing: border-box;
	border-bottom: 1px solid #fff; 
	border-right: 0px!important;
}
.nav li li:last-child a {
	display: block;
	position: relative;
	border-bottom: none; 
	border-right: 0px!important;
}
.nav li li a:hover {
    display: block;
   	background-color: #000!important;
    position: relative;
	color: #fff;
	text-decoration: none;
	background-image: none;
}


}
@media only screen and (max-width: 1024px) {

.nav > li
{
width: 135px;
margin-right: 5px;
}
.nav > li > a
{
background-size: 100% 100%;
}
}